## org.pentaho.reporting.libraries.formula.operators
Interface PostfixOperator

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  PercentageOperator

    public interface PostfixOperator

extends java.io.Serializable

Creation-Date: 02.11.2006, 10:17:03

Author:
  Thomas Morgner

Method Summary
`TypeValuePair` `evaluate(FormulaContext context, TypeValuePair value1)`

Method Detail

### evaluate

    TypeValuePair evaluate(FormulaContext context,
                           TypeValuePair value1)
                           throws EvaluationException

  Throws:
    `EvaluationException`